
<!--#include file="Inc/syscode.asp"-->
<!--#include file="Inc/TOP.asp"-->
<!--#include file="Inc/eshopcode.asp"-->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>重庆火龙传媒广告有限公司</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style>
<link href="hl.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.STYLE1 {font-size: 16px}
-->
</style>
</head>

<body>
<table width="1002" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="118" height="124" background="images/top-1_02.gif"><img src="images/LOGOLOGO_02.jpg" width="118" height="124"></td>
    <td width="401" background="images/top-1_02.gif"><img src="images/logo-1_03.jpg" width="401" height="55" /></td>
    <td width="483"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="483" height="124">
      <param name="movie" value="swf/top.swf" />
      <param name="quality" value="high" />
      <embed src="swf/top.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="483" height="124"></embed>
    </object></td>
  </tr>
</table>
<table width="1002" height="7" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="7"><img src="images/line-1_12.jpg" width="1002" height="7" /></td>
  </tr>
</table>
<table width="1002" height="33" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="151"><img src="images/fd-1_08.jpg" width="151" height="33" /></td>
    <td background="images/dh-1_10.gif"><table width="100%" height="33" border="0" cellpadding="0" cellspacing="0">
      <tr> <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td align="center" ><a href="index.asp" class="link9">网站首页</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td align="center" class="dh"><a href="gsjj.asp" class="link9">公司简介</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="news.asp" class="link9">新闻资讯</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="product.asp" class="link9">成功案例</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="gsjj.asp?id=2" class="link9">领导风采</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="ly.asp" class="link9">在线留言</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="gsjj.asp?id=3" class="link9">人才招聘</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
        <td class="dh"><a href="gsjj.asp?id=4" class="link9">联系我们</a></td>
        <td width="6"><img src="images/jiange-1_10.gif" width="6" height="33" /></td>
      </tr>
    </table></td>
    <td width="151"><img src="images/fd-2_10.jpg" width="151" height="33" /></td>
  </tr>
</table>
<table width="1002" height="138" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="112" background="images/bj-1_25.gif">&nbsp;</td>
    <td width="778" valign="top"><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td width="209" valign="top"><table width="205" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td height="35" align="center" valign="middle"><img src="images/lm-1_26.gif" width="203" height="31" /></td>
          </tr>
          <tr>
            <td height="5"><img src="images/line-2_29.gif" width="203" height="5" /></td>
          </tr>
          <tr>
            <td background="images/line-3_32.gif"><table width="90%" height="180" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td><table width="100%" height="200" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td width="78%"><marquee id="this" direction="up" scrolldelay="10"  loop="-1"scrollamount="1" width="100%" height="200" onMouseOver="this.stop();" onMouseOut="this.start();">
                    <%=about%>
                  </marquee></td>
                </tr>
              </table></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td height="6"><img src="images/line-4_34.gif" width="203" height="6" /></td>
          </tr>
        </table><table width="205" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="36" align="center" valign="middle"><img src="images/lm-2_30.gif" width="203" height="31" /></td>
  </tr>
  <tr>
    <td height="5"><img src="images/line-2_29.gif" width="203" height="5" /></td>
  </tr>
  <tr>
    <td height="200" valign="top" background="images/line-3_32.gif"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="8%">&nbsp;</td>
        <td width="86%"><table width="95%" border="0" cellpadding="0" cellspacing="0">
            <tbody>
              <tr>
                <td height="15" bgcolor="#FFFFFF"><table width="96%" border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                      <tr>
                        <td height="26">产品列表： </td>
                      </tr>
                      <tr>
                        <td height="5"></td>
                      </tr>
                      <tr>
                        <td valign="top"><% call ShowSmallClass_Tree() %>
                        </td>
                      </tr>
                    </tbody>
                </table></td>
              </tr>
              <tr>
                <td height="26">产品搜索： </td>
              </tr>
              <tr>
                <td height="5"></td>
              </tr>
              <tr>
                <td valign="top"><% call ShowSearch(1) %>
                </td>
              </tr>
              <tr>
                <td height="5"></td>
              </tr>
              <tr>
                <td 
                            height="1" colspan="2" 
                            background="img/naSzarym.gif"><img alt="重庆自动门|重庆自动感应门" height="1" src="img/1x1_pix.gif" 
                              width="10" /></td>
              </tr>
            </tbody>
        </table></td>
        <td width="6%">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="6"><img src="images/line-4_34.gif" width="203" height="6" /></td>
  </tr>
</table>
        <table width="205" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td height="38" align="center" valign="middle"><img src="images/lm-3_32.gif" width="203" height="32" /></td>
          </tr>
          <tr>
            <td height="5"><img src="images/line-2_29.gif" width="203" height="5" /></td>
          </tr>
          <tr>
            <td height="180" background="images/line-3_32.gif"><table width="100%" height="174" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="10%" height="174">&nbsp;</td>
                <td width="84%" valign="top"><table cellspacing="0" cellpadding="0" width="100%" border="0">
                    <tbody>
                      <tr>
                        <td height="5"></td>
                      </tr>
                      <tr>
                        <td align="left" valign="top"><%
set rs_links=server.createobject("adodb.recordset")
sqltext4="select top 10 * from links order by id desc"
rs_links.open sqltext4,conn,1,1
				
				 	
%>
                            <table cellspacing="0" cellpadding="0" width="100%" 
border="0">
                              <tbody>
                                <tr valign="center">
                                  <td height="2" colspan="2"><img height="2" 
                              src="img/1x1_pix.gif" width="10" /></td>
                                </tr>
                                <%i=0
do while not rs_links.eof%>
                                <tr valign="center">
                                  <td 
                              height="22" colspan="2" align="left"><div align="center"><a href="<%=rs_links("link")%>" title="<%=rs_links("note")%>"target="_blank"><%=rs_links("name")%></a></div></td>
                                </tr>
                                <%   rs_links.movenext
i=i+1
if i=10 then exit do
loop
rs_links.close %>
                                <tr>
                                  <td 
                            height="1" colspan="2" 
                            background="img/naSzarym.gif"><img height="1" src="img/1x1_pix.gif" 
                              width="10" /></td>
                                </tr>
                                <tr valign="center">
                                  <td 
                              height="15" colspan="2"></td>
                                </tr>
                              </tbody>
                          </table></td>
                      </tr>
                    </tbody>
                </table></td>
                <td width="6%">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td height="6"><img src="images/line-4_34.gif" width="203" height="6" /></td>
          </tr>
        </table></td>
        <td width="569" valign="top"><table width="565" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td height="42"><table width="100%" height="38" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="21"><img src="images/lm-4_28.gif" width="21" height="38" /></td>
                <td background="images/lm-5_30.gif" class="lm">公司新闻</td>
                <td width="124" background="images/lm-5_30.gif">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td><table width="98%" height="570" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td height="570" align="center" valign="top"><table width="98%" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td><%
flag="尚未处理"
set rs=server.createobject("adodb.recordset")
sqltext="select * from Conews Order BY id desc"
rs.open sqltext,conn,1,1
dim PerPage
PerPage=20
'假如没有数据时
If rs.eof and rs.bof then
call showpages
response.write "<p align='center'><font color='#ff0000'>还没任何新闻</font></p>"
response.end
End if
'取得页数,并判断用户输入的是否数字类型的数据，如不是将以第一页显示
text="0123456789"
Rs.PageSize=PerPage
for i=1 to len(request("page"))
checkpage=instr(1,text,mid(request("page"),i,1))
if checkpage=0 then
exit for
end if
next

If checkpage<>0 then
If NOT IsEmpty(request("page")) Then
CurrentPage=Cint(request("page"))
If CurrentPage < 1 Then CurrentPage = 1
If CurrentPage > Rs.PageCount Then CurrentPage = Rs.PageCount
Else
CurrentPage= 1
End If
If not Rs.eof Then Rs.AbsolutePage = CurrentPage end if
Else
CurrentPage=1
End if

call showpages
call list

If Rs.recordcount > PerPage then
call showpages
end if

'显示帖子的子程序
Sub list()%>
                        <table width="100%" height="19" border="0" align="center" cellpadding="0" cellspacing="0">
                          <tr>
                            <td width="14%" height="22">&nbsp;<img src="img/arrow.gif" width="16" height="13"><strong>企业新闻</strong></td>
                            <td width="86%"><%
Response.write "<strong><font color='#000000'>-> 全部-</font>"
Response.write "共</font>" & "<font color=#FF0000>" & Cstr(Rs.RecordCount) & "</font>" & "<font color='#000000'>条新闻</font></strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
Response.write "<strong><font color='#000000'>第</font>" & "<font color=#FF0000>" & Cstr(CurrentPage) &  "</font>" & "<font color='#000000'>/" & Cstr(rs.pagecount) & "</font></strong>&nbsp;"
If currentpage > 1 Then
response.write "<strong><a href='News.asp?&page="+cstr(1)+"'><font color='#000000'>首页</font></a><font color='#ffffff'> </font></strong>"
Response.write "<strong><a href='News.asp?page="+Cstr(currentpage-1)+"'><font color='#000000'>上一页</font></a><font color='#ffffff'> </font></strong>"
Else
Response.write "<strong><font color='#000000'>上一页 </font></strong>"
End if
If currentpage < Rs.PageCount Then
Response.write "<strong><a href='News.asp?page="+Cstr(currentPage+1)+"'><font color='#000000'>下一页</font></a><font color='#ffffff'> </font>"
Response.write "<a href='News.asp?page="+Cstr(Rs.PageCount)+"'><font color='#000000'>尾页</font></a></strong>&nbsp;&nbsp;"
Else
Response.write ""
Response.write "<strong><font color='#000000'>下一页</font></strong>&nbsp;&nbsp;"
End if
'response.write "</td><td align='right'>"
'response.write "<font color='#000000' >转到：</font><input type='text' name='page' size=4 maxlength=4 class=smallInput value="&Currentpage&">&nbsp;"
'response.write "<input class=buttonface type='submit'  value='Go'  name='cndok'>&nbsp;&nbsp;"
%>
                            </td>
                          </tr>
                          <tr>
                            <td height="1" colspan="2" bgcolor="#999999"></td>
                          </tr>
                        </table>
                      <table width="100%" border="0" align="center" cellpadding="0" cellspacing="3">
                          <tr>
                            <td height="8"></td>
                          </tr>
                          <%
if not rs.eof then
do while not rs.eof
%>
                          <tr>
                            <td height="30" class="xuxian">&nbsp;&nbsp;<img src="Img/arrow_2.gif" width="16" height="16">&nbsp;<a href="NewsInfo.asp?id=<%=rs("id")%>" target="_blank"><%=rs("title")%></a>&nbsp;&nbsp;<font color="#0066CC" face="Arial"><%=rs("time")%></font>&nbsp;
                                <%if rs("time")=date() then%>
                                <strong><font color="#FF0000" face="Arial">New</font></strong>
                                <%end if%>
                            </td>
                          </tr>
                          <%
i=i+1
if i >= Perpage then exit do
rs.movenext
loop
end if
%>
                          <tr>
                            <td height="8"></td>
                          </tr>
                        </table>
                      <table width="100%" height="19" border="0" align="center" cellpadding="0" cellspacing="0">
                          <tr>
                            <td width="14%" height="22">&nbsp;<img src="img/arrow.gif" width="16" height="13"><strong>企业新闻</strong></td>
                            <td width="86%"><%
Response.write "<strong><font color='#000000'>-> 全部-</font>"
Response.write "共</font>" & "<font color=#FF0000>" & Cstr(Rs.RecordCount) & "</font>" & "<font color='#000000'>条新闻</font></strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"
Response.write "<strong><font color='#000000'>第</font>" & "<font color=#FF0000>" & Cstr(CurrentPage) &  "</font>" & "<font color='#000000'>/" & Cstr(rs.pagecount) & "</font></strong>&nbsp;"
If currentpage > 1 Then
response.write "<strong><a href='News.asp?&page="+cstr(1)+"'><font color='#000000'>首页</font></a><font color='#ffffff'> </font></strong>"
Response.write "<strong><a href='News.asp?page="+Cstr(currentpage-1)+"'><font color='#000000'>上一页</font></a><font color='#ffffff'> </font></strong>"
Else
Response.write "<strong><font color='#000000'>上一页 </font></strong>"
End if
If currentpage < Rs.PageCount Then
Response.write "<strong><a href='News.asp?page="+Cstr(currentPage+1)+"'><font color='#000000'>下一页</font></a><font color='#ffffff'> </font>"
Response.write "<a href='News.asp?page="+Cstr(Rs.PageCount)+"'><font color='#000000'>尾页</font></a></strong>&nbsp;&nbsp;"
Else
Response.write ""
Response.write "<strong><font color='#000000'>下一页</font></strong>&nbsp;&nbsp;"
End if
'response.write "</td><td align='right'>"
'response.write "<font color='#000000' >转到：</font><input type='text' name='page' size=4 maxlength=4 class=smallInput value="&Currentpage&">&nbsp;"
'response.write "<input class=buttonface type='submit'  value='Go'  name='cndok'>&nbsp;&nbsp;"
%>
                            </td>
                          </tr>
                          <tr>
                            <td height="1" colspan="2" bgcolor="#999999"></td>
                          </tr>
                        </table>
                      <%
End sub
rs.close

%></td>
                  </tr>
                </table>
                  </td>
              </tr>
            </table></td>
          </tr>
        </table>
          <table width="563" height="115" border="0" align="right" cellpadding="0" cellspacing="0">
            <tr>
              <td valign="top"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="563" height="111">
                <param name="movie" value="swf/chanpin.swf" />
                <param name="quality" value="high" />
                <embed src="swf/chanpin.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="563" height="111"></embed>
              </object></td>
            </tr>
          </table></td>
      </tr>
    </table></td>
    <td width="112" background="images/bj-2_25.gif">&nbsp;</td>
  </tr>
</table><table width="1002" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="12"><img src="images/cr-1_49.gif" width="1002" height="12" /></td>
  </tr>
</table>
<table width="1002" height="118" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="300" background="images/cr-2_51.gif">&nbsp;</td>
    <td background="images/cr-2_51.gif" class="cr">版权所有: 中国重庆火龙广告传媒有限公司  <span class="STYLE1">&copy;</span> 2007-2008<br />
      重庆网站备案序号:渝ICP备06003824号 <br />
    技术支持与推广：重庆帝一网络(重庆网站建设专家)</td>
    <td width="226"><img src="images/cr-3_53.jpg" width="266" height="118" /></td>
  </tr>
</table>

</body>
</html>
